
.singleblock { margin-top: 0px; }
.singleblock .head { font-size: 28px; line-height: 1.2em; color: black; } 
.singleblock .subhead { font-style: italic; font-size: 18px; margin-bottom: 2px; } 
.archiveblock, .blogblock { margin: 5px 0 10px; }
.archiveblock a, .blogblock a { color: #1a374c; }
.archiveblock .head a { font-size: 16px; font-weight: bold; color: black; }
.blogblock .head a { font-size: 28px; line-height: 1.2em; color: black; } 
.archiveblock .head, .blogblock .head { margin: 0px; }
.archiveblock .subhead, .blogblock .subhead { font-size: 14px; font-style: italic; line-height: 1.3em; } 
.archiveblock .small-thumb { margin: 10px 10px 30px 0px; } 

.blogblock .top-button-holder { border-top: #ccc solid 1px; padding: 7px 0 0; height: 32px; }

.archiveblock .head i b em, .archiveblock .head u, .archiveblock .head cite, .singleblock .head cite { background: yellow; xfont-style: normal; text-decoration: none; }
#month-dropdown { margin-left: 5px; }

.category-name { color: #000; clear: left; border-bottom: 1px solid #ccc; width: 650px; font-size: 32px; margin: 0px 20px 10px; padding: 10px 0 10px;  } 
a.category-archive { display: inline; float: right; color: #035da6; font-weight: bold; font-size: 19px; }

#web-header { width: 1080px; margin: 0 auto; position: relative; } 
#email-header { background: #025085; width: 900px; margin: 0 auto; padding: 15px 5px 5px; }
#web-header .head a { color: #fff; line-height: 36px; font-size: 36px; position: absolute; top: 14px; left: 10px; }
#web-header .head a:hover, #email-header .head a:hover  { border: none; } 
#web-header .subhead { color: #fff; font-size: 16px; font-style: italic; position: absolute; top: 51px; left: 10px; } 
#email-header .head { font-size: 36px; margin: 0px; padding: 5px } /** #035da6; 025085 **/   
#email-header .head a { color: #fff; }
#email-header .subhead { color: #fff; font-size: 15px; font-style: italic; margin: 5px; }
#email-top { background: white; width: 760px; padding: 5px 10px 10px; }

.page { margin: 0 auto 0; padding-top: 1px; width: 1080px; background: #fff; } 
.page .byline, .page .byline a { color: #035da6; }
.page .byline, .col-date { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.3em; margin-bottom: 0px; text-transform: uppercase; } 
.page .subhead { margin: 0px; }
.page .subhead a  { color: #1a374c; }

.digest-wrap .featureblock { border-bottom: none; }
.digest-wrap .itemblock { margin-top: 5px; margin-bottom: 5px; border-top: 1px black solid; }
.digest-wrap .head { font-size: 18px; font-weight: normal; line-height: 1.3em; }  
.digest-wrap .subhead { font-size: 16px; font-style: italic; line-height: 1.3em; }
.digest-wrap .small-thumb { float: left; width: 100px; height: 68px; padding: 5px 0px 15px; }
.digest-entry { xbackground: pink; clear: left; font-family: sans-serif; font-size: 14px; line-height: 1.4em; }
#digest-page .sidebar h1 { margin: 0px 0 -10px; }
.digest-top { border: 5px solid gray; padding: 10px; }
#digest-bottom { background: pink; clear: both; height: 5px; }
.digest-wrap { xbackground: pink; width: 625px; }
.digest-wrap .itemblock .unit { width: 505px; float: right; }

.readmore { background: lightblue; font-weight: bold; text-align: center;  font-size: 13px; border: blue 3px outset; padding: 5px; margin: 10px 250px; }
.forum-type-page .readmore { font-size: 18px; margin: 10px 20px; }
.post-separator { margin: 20px 0px 20px; text-align: center; }
.comment-link { margin-right: 5px; display: inline; text-transform: uppercase; }
.subhead .comment-link a { text-transform: none; }
#rss-link { font-size: 12px; font-weight: bold; float: right; margin-right: 10px; padding: 3px 7px; margin: 0 5px; }

.search-form { margin: 10px 0 15px;  }
.search-form .closed { display: none; }
#searchform { padding: 5px; margin: 5px 0; border: 1px black solid; } 
#searchform input { height: 18px; display: inline; margin: 0px 0px 5px; border: 1px solid gray; xxfont-size: 13px; width: 238px; }
#searchform select { margin: 0px 0px 5px; padding: 1px 2px; }
#searchform #from_date, #searchform #to_date { width: 78px; }
#searchform #title, #searchform #publication, #searchform #commenter { width: 190px; }
#searchform #authors, #searchform #topic { width: 230px; }
#searchform #PowerSearch { padding: 0px; margin: 0; font-size: 13px; line-height: 2.2em; font-weight: normal; }
#advanced-search { font-size: 10px; line-height: 2em; }
#searchform #clearsearch-button, #searchform #searchnames-button { font-size: 12px; font-weight: bold; color: black; background: lightblue; width: auto; height: auto; padding: 2px 8px; border: #035da6 solid 3px; margin: 2px; cursor: pointer; }

#adminform li a { text-decoration: underline; }

#searchform #searchnames-button { display: none; }
#single-page #searchform #searchnames-button, #search-page #searchform #searchnames-button, #archive-page #searchform #searchnames-button { display: inline; }
.searchnames code { xbackground: pink; display: inline; text-decoration: underline; cursor: pointer; }

.entry a, .digest-top a, .colblock .unit p a { color: #035da6; font-weight: bold; }
.entry a:hover { border-bottom: 1px solid #035da6; }
.entry b { font-weight: bold; }
.entry ul li, .entry ol li { margin-left: 20px; margin-bottom: 10px; }
.entry h1, .entry h1 a { color: black; font-size: 18px; font-weight: bold; }
.entry i b em, .entry u, .commentlist i b em, .entry cite, .commentlist p cite { background: yellow; font-style: normal; font-weight: normal; text-decoration: none; }
/***** MAYBE CHANGE i b em TO cite ****/

.colblock { xbackground: pink; width: 320px; margin-bottom: 10px; margin-right: 10px; padding: 10px 10px; } 
.colblock .unit { clear: left; margin: 7px 0 10px; } 
.colblock .unit blockquote { padding: 10px; margin: 5px; margin-left: 15px; }
.colblock .unit .head a { xbackground: pink; margin: 0px; font-size: 15px; font-weight: bold; line-height: 1.3em; color: black; }
.colblock .unit .subhead { font-size: 13px; line-height: 1.3em; margin: 3px 0 3px; } 
.colblock .col-date a { color: black; }

.featureblock { xbackground: yellow; float: left; padding: 20px 0px 10px; margin-right: 0px; border-bottom: 1px black solid; } 
.featureblock .head a { font-size: 28px; line-height: 1.2em; color: black; } 
.featureblock a .feature-thumb { margin-bottom: 5px; }
.itemblock { padding: 15px 0; clear: both; } 
.itemblock .unit { width: 300px; float: right; } 
.itemblock .unit .head a, .itemblock .unit .head { margin: 0px; padding: 0px; font-size: 15px; font-weight: bold; font-style: normal; line-height: 1.3em; color: black; }
.itemblock .unit .byline { font-size: 12px; } 
.itemblock .unit .subhead { font-size: 14px; line-height: 1.4em; }

.entry { xbackground: yellow; padding-bottom: 10px; overflow: hidden; }
.entry hr { text-align: left; width: 80%; }

.entry article { background: ivory; border: thick #035da6 solid; margin: 10px; padding: 10px; }
.entry article h2 { font-size: 20px; margin: 0px; line-height: 1.3em;  }
.entry article h5 i { font-size: 14px; }
.entry article h6 { font-family: Arial, Helvetica, sans-serif; color: #035da6; font-size: 14px; line-height: 1.3em; margin-bottom: 0px; text-transform: uppercase; }
.entry article h6 a { font-weight: bold; font-size: 14px; }

.entry .alignright { margin-left: 10px; }
.entry .alignleft { margin-right: 10px; }

.xxxbuffer-type-page p img { margin-left: 20px; float: right; }

.tagcategories { xbackground: pink; width: 100%; padding-bottom: 10px; border-bottom: 1px black solid; } 
.tagcategories a { color: #035da6; }
.tagcategories a:hover { border-bottom: 1px solid #035da6; }

.masthead-wrap h4 { font-size: 25px; margin: 10px 0px 10px; border-bottom: 1px solid black; }
.masthead-wrap li { margin: 3px 0px 3px 60px; }
.masthead-wrap img.alignleft { margin-right: 20px; }
.home-wrap .column { width: 435px; }
.digest-wrap .column { width: 610px; }
.home-wrap .itemblock .unit { width: 330px; float: right; }
#digest-page { padding: 15px; width: 980px; }

#systemdown-page, #admin-page, #tests-page { padding: 15px; width: 1250px; }

.content-wrap, .commentarchive-wrap, .masthead-wrap { xbackground: pink; width: 680px; padding: 10px 20px 20px 25px; border-right: #ccc solid 1px; } 
.category-wrap { xbackground: pink; width: 725px; margin-left: 5px; }

.home-wrap { }
.admin-wrap { xbackground: pink; }

.content-wrap .bar, .commentarchive-wrap .bar { margin-bottom: 5px; margin-top: 6px; padding-right: 5px; font-size: 18px; clear: left; } /*** bottom margin was 15px without Social Bxxuttons ***/

.columnists { position: relative; }                                        /*** top had been 15px ***/
.unit { }
.column, .columnwide { xbackground: pink; float: left; margin-bottom: 5px; margin-left: 2px; padding-left: 8px; } 
.columnwide { width: 405px; }

.page-thumb { padding-top: 10px; margin-left: auto; margin-right: auto; }
.page-thumb img { xdisplay: block; margin-left: auto; margin-right: auto; }
.small-thumb { float: left; width: 100px; height: 68px; margin-right: 5px; overflow: hidden; } 

#email-page { margin: 0 auto 0; width: 760px; background: #fff; } 
#email-page .content-wrap { width: 700px; padding: 10px 30px; background: #fff; border-right: none; }

.captchablock { font-weight: bold; }
.captchablock #captchatext { xbackground: pink; display: inline; margin: 5px; width: 80px; }
.captchablock #captcha-string { xbackground: yellow; display: inline; padding: 5px; margin: 5px; border: 2px solid black; }
.captchablock #Action { display: inline; }

.syndication-source { font-style: italic; } 
.pub-source { xbackground: pink; display: inline; font-size: 13px; font-style: italic; }
.pub-source a { color: #035da6; font-weight: bold; font-style: italic; }

.sidebar h1  { text-transform: uppercase; color: #000; font-size: 15px; line-height: 1.4em; font-weight: bold; letter-spacing: 1px; clear: both; padding-top: 10px; margin: 15px 0 5px; }
.sidebar .unit { margin: 0 0 15px; }
.sidebar .unit .head { padding-top: 6px; line-height: 1.3em; } 
.sidebar .unit .head a { color: #000; font-size: 14px; } /*** font had been 15px ***/ 
.sidebar .unit .subhead, .sidebar .unit .subhead .byline { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5em; color: #666666; } 
.sidebar .superhead { font-variant: small-caps; font-size: 15px; color: #000; line-height: 1.4em; font-weight: bold; margin-left: 3px; } 
.sidebar { xbackground: lightgray; width: 320px; float: right; padding: 20px 15px; } 
#sidebar-left { xbackground: lightgray; width: 250px; float: left; } 
.new-marker { display: inline; font-size: 12px; padding: 1px 2px; margin-left: -5px; margin-right: 0px; font-style: italic; font-weight: bold; color: red; background: yellow; }
.ostar { margin: 0px; display: inline; }

.bar .sidelink { display: inline; float: right; font-weight: bold; font-size: 18px; font-variant: small-caps; }
.bar .switch { xbackground: lightblue; border: 2px solid white; padding: 1px 2px; color: white; font-weight: bold; font-size: 13px; }
.bar .switch a:hover { color: #ff4b33; }
.centerlink, .centerlink a { font-size: 18px; font-weight: bold; color: #1a374c; text-align: center; margin: 10px 0px; } 

.popularity-selector { display: inline; }
.popularity-box { margin: 20px 0; font-size: 12px; line-height: 1.35em; text-transform: uppercase;  }
.popularity-box .bar { font-size: 15px; text-transform: none; }
.popularity { padding: 10px 10px 0px; border: 2px solid gray; }
.popularity a { color: #1a374c; font-size: 14px; line-height: 1.35em; text-transform: none; }
.popularity .closed { display: none; }

.sidebar .itemblock { height: 60px; padding-bottom: 5px; }
.sidebar .itemblock .unit { width: 215px; float: right; }

.entry .sidebox { xbackground: pink; float: right; width: 250px; border: solid 1px #cccccc; margin: 8px; padding: 12px; font-size: 11px; text-transform: uppercase; }
.entry .sidebox a { xbackground: pink; font-size: 14px; margin-top: 5px; font-weight: bold; text-transform: none; } /** TRIPLE **/

.references { margin: 5px; padding: 15px; border: black 1px solid; }
.references .head { xfont-size: 20px; font-weight: bold; }
.references i, .references em { font-style: italic; font-weight: bold; }
.references .ref-inner { xbackground: pink; xmargin-right: 5px; overflow: hidden;  }

.classics-box { margin: 30px 5px 10px; border: outset 10px goldenrod; background: beige; clear: both; overflow: hidden; padding: 0px 5px; }
.classics-box .head { font-size: 40px; font-style: italic; font-weight: bold; color: black; padding: 10px 5px 10px; }
.classics-box .superhead { display: inline; font-size: 17px; font-style: normal; text-transform: uppercase; color: black; vertical-align: top; position: relative; top: -5px; }
.content-wrap .classics-box { clear: left; }

.author-box { margin: 5px 0px 10px; padding-bottom: 5px; }
.author-box .unit { xbackground: pink; font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.4em; padding: 5px 20px 0px; border-top: 1px black solid; border-bottom: 1px black solid;  }
.author-box .unit .head { xbackground: pink; text-align: center; font-size: 15px; font-weight: bold; }
.author-box .unit p { margin: 5px; }

.series-box { background: ivory; border: 1px solid black; margin: 10px 30px 0px 13px; padding: 5px 20px 5px; }
.series-box ul { list-style-position: inside; font-size: 13px; margin-top: 5px; }
.series-box ul a { color: #1a374c; font-size: 15px; }
.series-box li a, .series-box .head { font-weight: bold; }

.follow { width: 310px; margin: 0px 0px 0px; padding: 5px 0 6px; border-top: 2px solid black; border-bottom: 2px solid black; } /*** was 300px with three widgets, 235px with one ***/
.follow a { color: #1a374c; float: right; padding: 1px 2px; }
.follow p { font-family: sans-serif; font-weight: bold; font-size: 18px; margin: 0px; padding: 5px 0px; }
.follow p a { font-weight: bold; font-style: italic; padding: 0px; float: none; }
#follow-button { float: right; margin-right: 3px; }

.additional-box { xbackground: pink; width: 100%; margin-top: 10px; padding-bottom: 10px; border-bottom: 1px black solid; }
.item-box { vertical-align: top; background: ivory; border: 1px solid black; width: 42%; margin: 10px 10px; padding: 10px; }
.item-box ul { list-style-position: inside; }
.item-box ul a { color: #1a374c; font-size: 13px; font-weight: normal; }
.item-box .head { font-weight: bold; }

.commentarchive-wrap .bar .bargroup { margin-left: 5px; }
#CommentArchiveView ol { margin: 0;  }
#CommentArchiveView .head, #CommentArchiveView .head a  { font-size: 19px; line-height: 1.3em; }
#CommentArchiveView li.unit, #CommentArchiveView li.unit a { font-size: 16px; line-height: 1.2em; margin-bottom: 0px; }
#CommentArchiveView li.unit .comment-date a { font-size: 14px; line-height: 1.2em; }
#CommentArchiveView li.unit { border-bottom: 1px lightgray solid; margin: 10px 5px 15px 20px; }
#CommentArchiveView li.unit p { font-size: 15px; line-height: 1.5em; overflow: hidden; margin-bottom: 0.8em; }
#CommentArchiveView .thick li.unit .reply { margin: 0 20px 10px; }
#CommentArchiveView .thick li.unit .reply a { font-weight: normal; font-size: 15px; }
#CommentArchiveView .shown-open, #CommentArchiveView .shown-closed { xbackground: pink; padding: 5px; margin-top: 5px; border: #035da6 1px solid;  }
#commentarchive-toggle { xbackground: pink; float: right; }
.says { display: inline; }

.commentreplylink { xbackground: pink; display: inline; margin-top: 0px; position: relative;  }
.commentfiltering { display: inline; margin-left: 10px; }
.commentreplies { display: inline; }
.showreplycomments {  }
.showallcomments { display: none; }
.hidereplycomments { }
#commentfilteringnotice { display: none; font-style: italic; line-height: 1.2em; }
.commentlist .comment_new { background: #F2FFFF; xxpadding: 2px 5px; xxborder: 3px blue solid; }  /*** USED TO BE #E0FFFF ***/
.comments_ul { list-style-type: disc; }
.commentbody { margin-top: 10px; }

.comment-meta .new-marker { display: none; }
.comment_new .comment-meta .new-marker { display: inline; margin-left: 5px; }
.commentsourcetext, .commentsharepopup, .popup  { background: ivory; display: none; border: 3px brown solid; width: 600px; margin: 10px 20px; z-index: 100; padding: 0px 10px 0; position: absolute; top: 15px; left: -20px; }
.commentsourcetext .commentreplylink { display: none; }
.commentsharelink { xbackground: pink; display: inline; margin-top: 0px; position: relative;  }
.commentsharelink .commentsharepopup { display: none; width: 450px; min-height: 200px; }
a.commentsharetrigger { padding: 2px 4px; line-height: 2.5em;  }
.TwitterInput textarea { width: 440px; height: 70px; }
.TwitterInput input.tweet-prepare, .TwitterInput input.tweet-cancel { display: inline; font-size: 14px; width: auto; height: auto; padding: 5px; margin: 10px; }
.commentsharepopup .twitter-share-button { display: inline; margin: 10px; float: right; }
.twitter-share-button-hidden { display: none; }
.TwitterInput :disabled { font-weight: bold; background: #C0C0C0; color: black; }
.TwitterInput input.tweet-prepare:disabled { border-color: gray; color: gray; background: lightgray; cursor: auto; }
.FacebookShare { background: pink; display: inline; width: 60px; height: 30px; padding: 10px; margin: 10px; border: 2px black solid; }

li.comment_hidden .commentreplylink, li.comment_hidden p, li.comment_hidden blockquote, li.comment_hidden .reply { display: none; }
li.comment_hidden .unhide-comment, li.comment_hidden .unhide-comment a { display: inline; font-weight: normal; }
.unhide-comment { display: none; }
.buttonpopup { position: relative; top: 0px; left: 0px;  } 
.buttonpopup .popup { padding: 10px; top: 20px; } 
#skipcommenters { float: right; }
#skipcommenters .popup { width: 360px; min-height: 150px; left: -260px; } 

#CommentText .unit  { font-size: 14px; line-height: 1.4em; margin: 5px 0 5px 20px; }
#CommentText li, #CommentText li a { font-size: 13px; line-height: 1.4em; xxoverflow: hidden; margin-bottom: 8px; }
h1 a#CommentText-toggle { margin-left: 5px; padding: 3px 7px; font-size: 12px; font-weight: normal; }
.comment-fragment { font-style: italic; overflow: hidden; }
.closed .comment-fragment { display: none; }
.unit .comment-date { margin: 3px 0; }
.unit .comment-date a { color: #999; font-family: sans-serif; font-size: 12px; font-weight: normal; }
.comment-email { display: inline; color: gray; margin-left: 5px; font-style: italic; }
.commenter-nolink { display: inline; font-family: Arial, serif; color: #666; font-weight: bold; }  
a.commenter-link { xmargin-left: 10px; }
.commenter-request { font-size: 12px; }
.sce-edit-comment { margin: 5px 0px 10px; }
.sce-edit-button a { xbackground: pink; border: 1px blue solid; padding: 3px 5px; }
.sce-comment-text { width: 625px; height: 300px; }
button.sce-comment-save, button.sce-comment-cancel { background: lightgray; color: black; font-size: 15px; font-weight: bold; padding: 5px 20px; margin: 10px 20px; border: outset 5px darkgray; cursor: pointer; }
.comment-body p { overflow: hidden; }

#comments { margin-top: 15px; }
#CommentView { xbackground: pink; margin-top: 10px; } 
#comments .closed { display: none; }
#comments-title { font-family: sans-serif; font-weight: bold; font-size: 13px; } 
#CommentView-toggle { display: inline-block; *display: inline; margin-bottom: 5px; }
img.avatar { display: none; } 
.comment-author { font-family: sans-serif; color: #666; font-size: 14px; line-height: 1.3em; } 
.comment-author .fn { font-weight: bold; } 
.comment-author a { font-weight: bold; } 
.commentmetadata, .commentmetadata a { font-size: 12px; line-height: 1.3em; color: #999; font-family: sans-serif; } 
.commentlist li.odd { xxbackground: pink; }
.commentlist li.even { xxbackground: yellow; }
.comments-closed .reply { display: none; }
li.comment { xbackground: pink; border-bottom: solid 1px #ccc; margin-bottom: 5px; padding: 5px 8px; } 
.commentlist li.comment_notable { border: 5px solid goldenrod; padding: 5px 6px; }
li.comment:last-child { border-bottom: solid 0px #ccc; } 
li.comment.bypostauthor, li.comment.byuser { background: #fafade; } 
li.comment.bypostauthor, li.comment.byuser a {  } 
#respond { }
#respond h2 { xfont-family: sans-serif; margin: 12px 0 4px; } 
#commentform textarea { padding: 5px; width: 630px; height: 250px; font-family: georgia, serif; }
#commentform input.smallinput { height: 14px; width: 14px; margin: 0px 0px; padding: 4px 0 0; display: inline; }
#commentform #publish, #commentform #preview { display: inline-block; *display: inline;  }
form .prettyinput input.smallinput { height: 14px; width: 14px; margin-right: 100px; padding: 4px 0 0; display: inline; }
#content p.comment-notes { font-family: sans-serif; font-size: 12px; color: #999; } 
#commentform p.comment-form-author, #commentform p.comment-form-email, #commentform p.comment-form-url, #commentform p.comment-form-author, #commentform p.comment-form-comment,
#commentform p.form-allowed-tags, #commentform p.form-submit { margin-left: 24px; margin-bottom: 12px; } 
#commentform p.form-allowed-tags { font-size: 12px; color: #999; line-height: 13px; } 
#comment-preview { background: ivory; padding: 10px; border: 3px solid black; }
.closed #comment-preview { display: none; }
.comment p b { font-weight: bold; }
.prettyinput .comment-form-subscriptions label { xbackground: pink; font-size: 15px  }
.prettyinput .comment-form-subscriptions input { height: 18px; margin: 0; display: inline; }
#respond .thick { font-weight: bold; }
a.subscribe-reloaded-small-button { color: black; background: lightgray; border: 2px black solid; margin: 0 5px; padding: 2px 5px; }
.hide-more .more { display: none; }
.show-more .more-toggle { display: none; }
.more-toggle { font-weight: bold; display: block; text-align: center; }
.more-toggle:hover { border: none; }
#edit-buttons { display: inline-block; *display: inline; float: right; margin-right: 40px; }
#commentform #edit-buttons input { font-family: Georgia, Times, serif; display: inline-block; *display: inline; font-size: 12px; width: auto; height: auto; padding: 2px 8px; margin: 2px; cursor: pointer; }
#bold-button { font-weight: bold; }
#italic-button { font-style: italic; }
#strike-button { text-decoration: line-through; }

.paragraph, .entry p, #CommentView p { margin: 15px 0; }
.list-item .byline { padding-top: 5px; font-variant: small-caps; } 
.imageblock img, img.imageblock { display: block; margin-bottom: 10px; }
.query-string { font-size: 10px; font-weight: bold; line-height: 1.5em; padding: 5px 0; border-top: 1px black solid; border-bottom: 1px black solid; }
.head a.edit, .byline a.edit { display: inline; font-weight: normal; font-style: italic; }
.all-col { xbackground: pink; width: 100%; font-size: 13px; font-weight: bold; text-align: center; }
.codetext { font-size: 11px; line-height: 1.4em; font-family: Arial, Helvetica, sans-serif; }
.codetext strong { font-weight: bold; }
.size-full { max-width: 100%; height: auto; }
.sideleft { float: left; margin-right: 15px; margin-bottom: 5px; }
.sideright { float: right; margin-left: 15px; margin-bottom: 5px; }

img.centered { display: block; margin-left: auto; margin-right: auto; } 
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; } 
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; } 
img.book-margin { margin-right: 10px; }

.thick a, a.thick, .blogblock>.comment-link>a, .blogblock>.comment-link>strong>a{  font-size: 16px; font-family: Arial, serif; color: #035da6; font-weight: bold; } 
.thick ul { margin-top: 0px; margin-left: 10px; } 
.thick li { xlist-style: none; } 

.tablegroup table { float: left; }
.summarytable { vertical-align: top; }
.summarytable table tbody tr td, .summarytable table tbody tr th { font-size: 11px; }

#email-footer { clear: both; height: 1px; margin: 0px auto 0; }	

#sendemailform { width: 600px; margin: 10px auto; padding: 20px; border: 2px solid black; }
.email-form { margin: 0 0 5px; border-bottom: 1px solid lightgray; }
.closed .email-form { display: none; }

.top-button-holder { border-bottom: #ccc solid 1px; margin-bottom: 10px; padding-bottom: 10px; xheight: 32px; } /*** had been without height ***/
.category-wrap .top-button-holder { margin: 10px; xheight: 32px; }
.top-button-holder .mr_social_sharing_wrapper { margin: 0px; } 
.mr_social_sharing { text-align: center; vertical-align: top; } 
a.linksalpha_button { xxxdisplay: none; }
.fb_iframe_widget { padding-bottom: 2px; } 
.top-button-img { float: right; margin: 3px 3px; }
.top-button { background: lightgray; border: 1px solid black; padding: 0 2px 0; margin-top: 5px; float: right; font-size: 13px; font-weight: bold; }
.top-button-holder .div-controls { margin: 5px 0px; display: inline-block; *display: inline;  }
.div-controls a.jbutton { margin: 0 3px; }

.prettyinput input, .prettyinput textarea { background: #f0f3f7; display: block; padding: 2px 5px; border: 1px solid #999; font-size: 14px; } 
.prettyinput select { background: #f0f3f7; padding: 1px 5px; border: 1px solid #999; font-size: 14px; } 
.prettyinput input { width: 280px; height: 26px; margin-right: 15px; } 
.prettyinput #Action, .prettyinput #publish, .prettyinput #preview { background: lightgray; color: black; height: auto; width: auto; font-weight: bold; text-transform: capitalize; padding: 5px; margin: 10px; border: outset 5px darkgray; cursor: pointer; }
.prettyinput label { font-family: sans-serif; font-size: 14px; color: #666; } 

.isteve .byline { margin-bottom: 5px; }

#footer a:hover { border: none; } 
#footer { background: #5a7f9c; clear: both; width: 1080px; margin: 0px auto 0; padding: 30px 0px 0;  } 
#footer ul { list-style-type: none; } 
#footer .unit { margin: 0 35px; float: left; } 
#footer .head { font-family: helvetica; font-weight: bold; color: #b3ccdf; font-size: 14px; text-transform: uppercase; margin-bottom: 20px; } 
#footer .unit ul li, #footer .unit ul li a { color: #FFFFFF; font-family: "Georgia"; font-size: 16px; line-height: 18px; margin-bottom: 10px; display: block; } 
.mobile #footer { width: 960px; margin-top: 30px; }
.mobile #footer .unit { margin: 0 17px; } 
.mobile #footer .head { font-size: 22px; } 
.mobile #footer .unit ul li, .mobile #footer .unit ul li a { font-family: Arial, Helvetica, sans-serif; font-size: 20px; line-height: 1em; } 

.subscribe-form { width: 300px; background: lightblue; font-family: sans-serif; font-size: 15px; font-weight: bold; margin: 10px 0px; padding: 5px; border: 1px solid blue; }
.subscribe-form i { font-style: italic; }
.subscribe-form #SubscriberEmail { height: 20px; padding: 0px 3px; }
.subscription-heading { padding: 10px; width: 70%; margin: 0 auto 0; text-align: center; }
.subscription-heading i { font-weight: bold; font-style: italic; }
.subscription-form { margin: 10px auto 10px; width: 30%; padding: 20px; border: 2px black solid; }
.subscription-form .prettyinput label { xbackground: pink; font-size: 16px; font-weight: bold; }

.why-review { font-size: 13px; line-height: 1.5em; margin-top: 0px; } 
.why-review .head, .why-review .head a { color: #035da6; font-size: 20px; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; font-weight: bold; } 
.why-review .head a:hover { color: #ff4b33; }

.navigation-pages { font-size: 25px; }
.nav-page { display: inline; margin: 0 2px; }
.nav-page a { font-size: 15px; }
.nav-pointer { display: inline; margin: 0 2px; font-size: 18px; color: gray; }

.nav-group { xbackground: pink; color: #888; margin: 5px 0px 5px; width: 100%; }
.nav-item { xbackground: yellow; display: inline; font-size: 13px; overflow: hidden; }
.nav-group .nav-item { width: 49%; }
.nav-group a { color: #1a374c; }
.nav-item .nav-item { xbackground: pink; width: auto; }
.nav-item a:active, .nav-item a:hover { color: #ff4b33; }

.nav-holder { xwidth: 100%; xbackground: url("IMAGES/nav-bk.jpg"); }
#nav { width: 1080px; margin: auto; height: 28px; } 
.nav-holder ul { float: left; margin-right: 0px; list-style: none; position: relative; padding-top: 2px; }
.nav-holder ul li { display: inline; padding: 0 4px 0; margin: 0 9px 0; color: #666; text-transform: uppercase; font-size: 12px; } 
.nav-holder ul li a { color: #666; } 
.nav-holder ul li a:hover { color: #999; border: none; } 

.suggest-results { background-color: #fff; border: 1px solid #808080; display: block; list-style: none; margin: 0; padding: 0; position: absolute; z-index: 10000; }
.suggest-results li { color: #101010; padding: 2px 5px; text-align: left; white-space: nowrap; }
.suggest-over {	background-color: #CCCCCC; cursor: pointer; }
.suggest-match { display: inline; text-decoration: underline; }

ul.ui-autocomplete li.ui-menu-item { xbackground: pink; font-size: 14px; xxpadding: 1px 1em 1px .4em; line-height: 1.3em; }
.ui-autocomplete { max-height: 300px; overflow-y: auto; overflow-x: hidden; padding-right: 5px; border: 1px solid black; }

.caption, .caption a, .wp-caption-text, .wp-caption-text a { margin-top: 3px; color: gray; font-size: 12px; line-height: 1.4em; font-style: normal; }	
p.wp-caption-text { margin: 3px 0; line-height: 1.5em; }

.rb-image { clear: left; float: left; padding: 5px; border: 5px black solid; margin: 10px 10px 0 0; }

.mobile .bar, .mobile .bar a { background: #023865; color: white; font-size: 21px; line-height: 1.35em; padding: 8px 5px; text-transform: uppercase; }
.mobile .thick a { font-size: 23px; line-height: 1.3em; }

.mobile-top, .mobile-top a { background: #023864; color: #fff; padding: 15px 10px; padding-right: 0px; }
.mobile-top .head { display: inline; font-size: 55px; line-height: 1em; } 
.mobile-top a .subhead { display: inline-block; *display: inline; font-size: 28px; font-style: italic; padding: 0 10px 10px; line-height: 1em; }
.mobile-top .subhead { display: inline-block; *display: inline; font-size: 24px; padding-left: 10px; }
.mobile-top .nav-item a { padding: 0px; margin: 0px; }
.mobile-top, .mobile-top a { font-family: Georgia, Times, serif; }
.mobile-menu { font-size: 28px; margin: 15px 0 20px; }
.mobile-menu ul { list-style: none; }
.mobile-menu li { background: #023865; color: white; display: inline; margin: 5px; margin-left: 0px; padding: 5px 30px;  }
.mobile-menu a li { background: blue; color: white; }

.mobile .sidebar { xbackground: lightgray; background: white; width: 470px; float: right; padding: 0px 10px; } 
.mobile .sidebar h1 { font-size: 25px; }
.mobile .sidebar .itemblock { margin-bottom: 5px; }
.mobile .sidebar .itemblock .unit { width: 340px; }
.mobile .sidebar .head { color: black; margin: 0px; font-size: 22px; font-weight: bold; line-height: 1.3em; }
.mobile .sidebar .subhead { font-size: 14px; }
.mobile .sidebar .byline { font-size: 16px; }
.mobile .sidebar .superhead { font-variant: small-caps; font-size: 23px; }
.mobile .sidebar .unit .head a { font-size: 25px; line-height: 1.3em; }
.mobile .sidebar .unit .subhead { font-size: 20px; }
.mobile .sidebar .thick ul { margin-left: 20px; }

.mobile { margin: 0 auto 0; font-family: Arial, Helvetica, sans-serif; xpadding: 5px; background: #fff; width: 980px; xfont-size: 16px; xline-height: 1.5em; }
.mobile-main-wrap, .mobile-blog-wrap { xbackground: pink; width: 470px; padding: 0 10px; border-right: 1px solid lightgray; }
.mobile-blogtitle { font-family: Georgia, Times, serif; font-size: 32px; font-weight: normal; margin: 15px 0 10px; line-height: 1.2em; }
.mobile-blogtitle a { font-family: Georgia, Times, serif; color: black; }
.mobile .mobile-main-wrap .bar, .mobile .mobile-blog-wrap .bar a { width: 460px; margin: 5px 0; } 
.mobile .itemblock { padding: 5px 0px 15px; margin-bottom: 5px; border-bottom: 1px solid lightgray; clear: none; }
.mobile .sidebar .itemblock { border-bottom: none; }
.mobile .mobile-blog-wrap .itemblock .head, .mobile .mobile-blog-wrap .itemblock a .head { font-size: 32px; font-weight: normal; line-height: 1.1em; margin: 5px 0px; }
.mobile .mobile-blog-wrap .closed .itemblock a .head { font-size: 22px; }
.mobile .itemblock .head, .mobile .itemblock a .head { font-size: 28px; font-weight: bold; line-height: 1.1em; margin-top: 5px; color: black; }
.mobile .itemblock .subhead { color: black; font-size: 20px; font-weight: normal; font-style: italic; line-height: 1.3em; margin: 3px 0 3px; }
.mobile .itemblock .byline, .mobile .itemblock .byline a { font-size: 20px; font-weight: bold; margin-top: 5px; color: blue; }
.mobile .itemblock. a img.feature-thumb { }
.mobile-teaser { font-size: 22px; color: black; line-height: 1.3em; margin: 5px 0 5px; } 
.mobile-teaser .head { display: inline; color: black; }
.mobile .closed .mobile-teaser { display: none; }
.mobile-footer, .mobile-footer a { clear: both; margin: 10px; width: 100%; }
.mobile .mobile-main-wrap .entry h4, .mobile .mobile-blog-wrap .entry h4 { font-size: 30px; }
.mobile .new-marker { font-size: 17px; }
.mobile blockquote { padding: 3px 1em 3px; margin: 1em 1em; } 

.mobile .nav-group, .mobile .nav-group a { margin: 10px 0px; font-size: 16px; line-height: 1.3em;  }
.mobile .itemblock, .mobile .entry { font-size: 18px; line-height: 1.4em; }
.mobile .itemblock .readmore { margin: 15px 120px;  }
.xxmobile a:hover { border: none; }
.mobile .nav-item a { font-size: 13px; }

.mobile .prettyinput input, .mobile .prettyinput textarea { font-size: 16px; }
.mobile .prettyinput #publish { background: blue; color: white; width: 205px; padding: 10px; font-size: 21px; font-weight: normal; border: none; }
.mobile .prettyinput #preview { background: lightgray; color: black; width: 205px; padding: 10px; font-size: 21px; font-weight: normal; border: none; }
.mobile .sce-comment-text { width: 410px; height: 300px; font-size: 18px; line-height: 1.3em;   }
.mobile #CommentArchiveView .unit a { font-size: 15px; line-height: 1.3em; }
.mobile .prettyinput .thick a { font-size: 18px; }

.mobile-comment { margin: 5px 0px; }
.mobile .itemblock .head .comment-link, .mobile .itemblock .head .comment-link a { font-size: 20px; }
.mobile .xxcomment-body { overflow: hidden; }
.mobile #commentform label { font-size: 12px; }
.mobile #commentform textarea { width: 450px; }
.mobile #commentform input { width: 210px; margin-right: 10px; } 
.mobile #commentform input.smallinput { width: 14px; margin-right: 0px; } 
.xxxxmobile #comments .toggle { padding: 10px; font-size: 21px; }

@media print {
	#web-header { }
	
	#footer, #respond, #CommentView, #CommentView-toggle, .sidebar, .nav-holder, .nav-group, .top-button-holder, .edit, .sidelink, .search-form, .archive-switch,
		.additional-box, .classics-box, .series-box, .content-wrap .box, .tagcategories, .category-archive, .query-string, .webpage-admin, .webpage-tests, .xxform-input { display: none; }
	.list-item { page-break-after: auto; } /*** DOESN'T WORK ***/
	.page { width: 100%; margin-right: 0cm; }
	code { font-family: default; }
			
	.archive-controls { font-size: 18px; }
	#archive-dropdown { font-size: 23px; margin: 7px; }
	
	#web-header .head a { font-size: 32px; font-weight: bold; color: black; }
	#web-header .subhead { color: black; }

	#comments { page-break-before: always; } 
	#index-page, #notfound-page, #page-page, #search-page, #archive-page, #single-page { width: 95%; margin-right: 1.0cm; }
	
	.content-wrap { width: 100%; border: 0; }
	.content-wrap .bar, .content-wrap .bar a { font-size: 29px; color: black; }
	.pub-source { font-size: 17px; }
	
	.archiveblock .entry { margin-top: 0px; }
	.archiveblock .head a { font-size: 26px; font-weight: bold; }
	.archiveblock .subhead, .blogblock .subhead { font-size: 23px; }
	.archiveblock .byline, .archiveblock .byline a, .blogblock .byline, .blogblock .byline a { font-size: 18px; }

	#web-header .head a { font-size: 50px; }
	#web-header .subhead { font-size: 22px; }

	.why-review { font-size: 16px; line-height: 1.3em; }
	
	.author-description { font-size: 16px; }
	
	.entry a { border-bottom: 1px solid gray; xtext-decoration: underline; xcolor: black; }  
	.content-wrap .entry { margin-top: 10px; }
	.singleblock .subhead { font-style: italic; font-size: 26px; }
	.singleblock .bar { display: none; }
	.featureblock .head a { font-size: 19px; line-height: 1.2em; } 
	
	.itemblock .unit .head a { font-size: 21px; line-height: 1.2em; }
	.itemblock .unit .byline a { font-size: 16px; line-height: 1.2em; }
	.itemblock .unit .subhead { font-size: 18px; line-height: 1.2em; }	
	
	.columnists .unit .head a { font-size: 18px; line-height: 1.2em; }
	.sidebar .unit .subhead { font-size: 16px; }
		
	.category-name, .masthead-wrap h4 { font-size: 40px; } 
	.caption { background: #fff; margin-bottom: 2em; text-align: left; } 
	
	.col-unit { width: 300px; }	
	.col-container .subhead { font-size: 21px; line-height: 1.3em; }
	.col-container h4 a { font-size: 21px; font-weight: bold; line-height: 1.3em; } 
}
